#error,#success { border-radius:5px; font-size:17px; color:#FFFFFF; padding:12px; padding-top:16px; padding-bottom:16px; margin-bottom:30px;}
#error { background:#FF9900; }
#success { background:#009933; }
ul.tp-revslider-mainul .slotholder::before { background:none !important; }

.globaltable td { padding-left:8px !important; border:1px solid #ccc;  }
.cms-fancybox-icon  { margin-bottom:4px; }
.cms-fancybox-icon i { margin-right:16px !important; font-size:30px !important;     position: relative;   top: 12px; left:4px;}

 .cms-fancybox-title { margin-left:0px !important; padding-left:40px !important; color: var(--main-color) !important;}
 
 

 .globaltable tr:nth-child(odd) td{ background:#FDFDFD; 
}
.globaltable tr:nth-child(even) td{ background:#DFDFDF;
}
